Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum

We are here to serve :)

Our support team is currently online to solve your issues.

Our support team is currently offline

Our support heroes might not be around this hour. Please expect some delays.

Our support is available from

Monday - Friday 8am - 5:30pm GMT+7

Your time: 00:00:00
Our time: 00:00:00

Welcome, Guest

Unable to update to new Joomla 3.4.8 version. Update: :Extension: Could not open https://update.joomla.org/core/sts/extension_sts.xml
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: Unable to update to new Joomla 3.4.8 version. Update: :Extension: Could not open https://update.joomla.org/core/sts/extension_sts.xml

Unable to update to new Joomla 3.4.8 version. Update: :Extension: Could not open https://update.joomla.org/core​/sts/extension_sts.xml 5 years, 6 months ago #27285

Hi,

I'm unable to update to the new Joomla 3.4.8 version.

I get this error message on the Joomla update page:
Update: :Extension: Could not open update.joomla.org/core/sts/extension_sts.xml

Can you please help. I think there are quite a few bugs in this template and I was planning on using it, but do I trust it, is my question.

Thanks
Tony

Re: Unable to update to new Joomla 3.4.8 version. Update: :Extension: Could not open https://update.joomla.org/core​/sts/extension_sts.xml 5 years, 6 months ago #27295

Dear sir,

I think you should download the update joomla package, Then please install it in your backend.

Thanks

Re: Unable to update to new Joomla 3.4.8 version. Update: :Extension: Could not open https://update.joomla.org/core​/sts/extension_sts.xml 5 years, 6 months ago #27298

Hi,

Thank you for your response. I did download Joomla 3.4.8 and installed it on the template via the backend as you said, but I still get the above message when I try to update the extensions. There is a bug somewhere on this template. I installed the Papa template before on the same server and I didn't get this error message. You may need to test this yourself to see what the problem is as I think I may use this template now as I like it compared to the Papa template. Also, the Saphi template does not show the quick view function after the update of Joomla and Virtuemart. Too many bugs I think.
Last Edit: 5 years, 6 months ago by antonitus.

Re: Unable to update to new Joomla 3.4.8 version. Update: :Extension: Could not open https://update.joomla.org/core​/sts/extension_sts.xml 5 years, 6 months ago #27307

Dear sir,

Could you please send screenshot of your issues for us to check? If possible, please send your URL and admin account via ticket to me.

Thanks
  • Page:
  • 1
Time to create page: 0.46 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Suggested Posts

(/)
Result not found!

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Home Pricing
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
SearchSupport
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes
Quà Tết Cao Cấp Hộp quà tết Giỏ quà tết Túi quà tết